.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } #c389 { padding:0;}
div#c120.component_Navigation_ContentTabs
{
border-bottom: 0;
border-top: 1px solid #ccc;
}
.document
{
max-width: 100%;
}
.menuwrap
{
border-bottom: 0;
}
.wrapper
{
position:relative;
}
.headerwrap
{
position:absolute;
top: 0;
left: 0;
right: 0;
margin: auto;
z-index: 151;
background: rgba(255, 255, 255, 0.8);
}
@media screen and (max-width: 1157px)
{
.document .component_Layout_Table>table
{
width: 100%;
}
}
@media screen and (max-width: 1024px) {
div.headerwrap {
position: relative;
}
}
#c390.component_ContentDisplay_Content {
 } #c503.component_ContentDisplay_Content {
 } #c503 { font-size:0; }
#c503 .plain_content img
{
width: 100%;
}
#c504.component_ContentDisplay_Content {
padding: 0px;  } #c504 h1 {
font:81px Open Sans,sans-serif;
color:#ffffff;
}
#c504 h2 {
font:300 59px Open Sans,sans-serif;
color:#ffffff;
}
@media screen and (max-width: 1024px) {
#c502 .plain_content h1 {
font-size: 45px;
}
#c504 .plain_content h2 {
font-size: 23px;
font-weight: 300;
}
}
@media screen and (max-width: 768px) {
#c502 .plain_content h1 {
color: #004F8E;
}
#c504 .plain_content h2 {
color: #004F8E;
}
#c502 tr.r2 div.component_ContentDisplay_Content {
position: relative;
top: 0;
}
div#c504 {
padding: 20px 0 !important;
}
}
#c506.component_ContentDisplay_Content {
 } #c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c561.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c568.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } #c570.component_ContentDisplay_Content {
 } #c571.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c594.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c603.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c621.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c626.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c637.component_ContentDisplay_Content {
 } #c638.component_ContentDisplay_Content {
 } #c639.component_ContentDisplay_Content {
 } #c640.component_ContentDisplay_Content {
 } #c641.component_ContentDisplay_Content {
 } #c642.component_ContentDisplay_Content {
 } #c643.component_ContentDisplay_Content {
 } #c644.component_ContentDisplay_Content {
 } #c645.component_ContentDisplay_Content {
 } #c646.component_ContentDisplay_Content {
 } #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c651.component_ContentDisplay_Content {
 } #c652.component_ContentDisplay_Content {
 } #c653.component_ContentDisplay_Content {
 } #c654.component_ContentDisplay_Content {
 } #c655.component_ContentDisplay_Content {
 } #c656.component_ContentDisplay_Content {
 } #c657.component_ContentDisplay_Content {
 } #c658.component_ContentDisplay_Content {
 } #c660.component_ContentDisplay_Content {
 } #c661.component_ContentDisplay_Content {
 } #c662.component_ContentDisplay_Content {
 } #c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c667.component_ContentDisplay_Content {
 } #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } #c682.component_ContentDisplay_Content {
 } #c771.component_ContentDisplay_Content {
 } #c772.component_ContentDisplay_Content {
 } #c773.component_ContentDisplay_Content {
 } #c774.component_ContentDisplay_Content {
 } #c776.component_ContentDisplay_Content {
 } #c777.component_ContentDisplay_Content {
 } #c778.component_ContentDisplay_Content {
 } #c779.component_ContentDisplay_Content {
 } #c781.component_ContentDisplay_Content {
 } #c781 {
margin:50px;
}
#c781 .plain_content ul li {
color:#FFFFF !important;
}
#c781 .plain_content ul li {
font-size:20px;
background:rgba(0, 0, 0, 0) url("/site/activeengineering/images/basic_theme/bullet_white.png") no-repeat scroll left top 10px !important;
margin-bottom:4px;
display:inline-block;
padding-left: 43px;
color:#FFFFFF;
}
@media screen and (max-width: 768px) {
#c780 .plain_content h2 {
font-size: 26px;
font-weight: 300;
}
#c781 ul {
padding-left: 0;
}
#c781 div.plain_content ul li {
font-size: 16px;
margin-top: 20px;
}
}
#c782.component_ContentDisplay_Content {
 } #c782 {text-align:center;}#c782 h4 {color:#FFFFFF;font-weight:300;font-size:22px;} #c783.component_ContentDisplay_Content {
 } #c784.component_ContentDisplay_Content {
 } #c823.component_ContentDisplay_Content {
padding: 0px;  } #c823 .plain_content img{width: 100%;height: auto;} #c825.component_ContentDisplay_Content {
padding: 0px;  } #c825.component_ContentDisplay_Content{margin-top: 200px;}#c825 .plain_content {text-align:center;}#c825 h1{color: #fff;}#c825 p{color: #fff;font-size: 24px;line-height: 1.3;}#c825 .plain_content a{display: inline-block;padding: 15px 25px;background: #FD1522;border-radius: 4px;color: #fff;font-size:16px;font-weight: 700;margin-top: 100px;}@media screen and (max-width: 1024px) {div div#c824.component_Layout_Table {background: #222222;position: relative;padding: 15px;max-width: 100%;box-sizing: border-box;}div#c825.component_ContentDisplay_Content{margin-top: 0;}#c825 .plain_content h1{font-size: 32px;}#c825 .plain_content p{font-size: 20px;}#c825 div.plain_content a{margin-top: 0;}}#c828.component_ContentDisplay_Content {
padding: 0px;  } #c829.component_ContentDisplay_Content {
 } #c829 .plain_content a{color: #242424;} #c831.component_ContentDisplay_Content {
padding: 0px;  } #c832.component_ContentDisplay_Content {
 } #c834.component_ContentDisplay_Content {
padding: 0px;  } #c835.component_ContentDisplay_Content {
 } #c837.component_ContentDisplay_Content {
padding: 0px;  } #c838.component_ContentDisplay_Content {
 } #c840.component_ContentDisplay_Content {
padding: 0px;  } #c840 h2
{
margin-top: 0;
color: #fff;
margin-bottom: 30px;
font-size: 40px;
}
@media screen and (max-width: 1280px) {
#c840 .plain_content h2
{
margin-bottom: 20px;
}
}
@media screen and (max-width: 640px) {
#c840 .plain_content h2
{
text-align:center;
}
}
#c843.component_ContentDisplay_Content {
padding: 0px;  } #c843 .plain_content a
{
display: block;
width: 100%;
text-align:center;
padding: 12px 0;
font-size: 20px;
background: rgba(253, 21, 34, .8);
color: #fff;
font-weight: 700;
} #c845.component_ContentDisplay_Content {
padding: 0px;  } #c845 .plain_content img{width: 100%;height: auto;max-width: 375px;} #c849.component_ContentDisplay_Content {
padding: 0px;  } #c849 .plain_content a{display: block;width: 100%;text-align:center;padding: 12px 0;font-size: 20px;background: rgba(253, 21, 34, .8);color: #fff;font-weight: 700;} #c850.component_ContentDisplay_Content {
padding: 0px;  } #c850 .plain_content img{width: 100%;height: auto;max-width: 375px;} #c853.component_ContentDisplay_Content {
padding: 0px;  } #c853 .plain_content a{display: block;width: 100%;text-align:center;padding: 12px 0;font-size: 20px;background: rgba(253, 21, 34, .8);color: #fff;font-weight: 700;} #c854.component_ContentDisplay_Content {
padding: 0px;  } #c854 .plain_content img{width: 100%;height: auto;max-width: 375px;} #c856.component_ContentDisplay_Content {
padding: 0px;  } #c857.component_ContentDisplay_Content {
padding: 0px;  } #c857 .plain_content a{background: #fd1522 none repeat scroll 0 0;border-radius: 4px;color: #fff;display: inline-block;font-size: 16px;font-weight: 700;margin-top: 15px;padding: 15px 25px;}#c858.component_ContentDisplay_Content {
padding: 0px;  } #c859.component_ContentDisplay_Content {
padding: 0px;  } div#c859.component_ContentDisplay_Content{padding: 30px 0;background: #FD1522;margin-top: -7px}#c859 .plain_content{max-width: 1156px;margin: 0 auto;}#c859 h3{color: #fff;}#c859 .plain_content a {background: #fd1522 none repeat scroll 0 0;border-radius: 4px;color: #fff;display: inline-block;font-size: 16px;font-weight: 700;margin-top: 0;padding: 15px 35px;border: 2px solid #fff;}@media screen and (max-width: 1156px) {div div#c859.component_ContentDisplay_Content{padding: 20px 10px;}#c859 table td{display: block;width: 100% !important;text-align:center !important;}}#c860.component_ContentDisplay_Content {
padding: 0px;  } #c860 ul{margin-bottom: 0;text-align: center;padding-left: 0;padding-top: 35px;padding-bottom: 35px;}#c860 li{display: inline-block;background: none;padding: 0 50px;}#c860 li:first-child{padding-left: 0;}#c860 li:last-child{padding-right: 0;}@media screen and (max-width: 640px) {#c860 .plain_content li {width: 49%;padding: 0 0 10px;}}.mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c537.component_Layout_Table {
margin: 0px; padding: 0;  } #c538.component_Layout_Table {
margin: 0px; padding: 0px;  } #c539.component_Layout_Table {
margin: 0px; padding: 0px;  } #c540.component_Layout_Table {
margin: 0px; padding: 0px;  } #c541.component_Layout_Table {
margin: 0px; padding: 0px;  } #c545.component_Layout_Table {
margin: 0px; padding: 0px;  } #c548.component_Layout_Table {
margin: 0px; padding: 0px;  } #c553.component_Layout_Table {
margin: 0px; padding: 0px;  } #c555.component_Layout_Table {
margin: 0px; padding: 0;  } #c563.component_Layout_Table {
margin: 0px; padding: 0px;  } #c565.component_Layout_Table {
margin: 0px; padding: 0px;  } #c566.component_Layout_Table {
margin: 0px; padding: 0px;  } #c567.component_Layout_Table {
margin: 0px; padding: 0px;  } #c572.component_Layout_Table {
margin: 0px; padding: 0;  } #c580.component_Layout_Table {
margin: 0px; padding: 0;  } #c595.component_Layout_Table {
margin: 0px; padding: 0;  } #c601.component_Layout_Table {
margin: 0px; padding: 0;  } #c610.component_Layout_Table {
margin: 0px; padding: 0;  } #c620.component_Layout_Table {
margin: 0px; padding: 0;  } #c675.component_Layout_Table {
margin: 0px; padding: 0;  } #c679.component_Layout_Table {
margin: 0px; padding: 0;  } #c822.component_Layout_Table {
margin: 0px; padding: 0px;  } #c822
{
position:relative;
} #c824.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c824.component_Layout_Table
{
position: absolute;
top: 0;
z-index: 150 !important;
width: 100%;
height: 100%;
max-width: 1000px;
left: 0;
right: 0;
margin: auto;
}
#c824 > table,
#c824 > table tr td
{
vertical-align: middle;
height: 100% !important;
}
#c824 > .component_edit
{
top: 30px;
}
#c826.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c826.component_Layout_Table
{
max-width: 1156px;
margin: 0 auto;
padding: 50px 0;
}
@media screen and (max-width: 1280px) {
div#c826.component_Layout_Table
{
padding: 10px 15px 0;
}
}
@media screen and (max-width: 768px) {
#c826>table>tbody>tr>td
{
display: block;
width: 100% !important;
max-width: 480px;
margin: 0 auto;
}
}
#c827.component_Layout_Table {
margin: 0px;  } #c827 .plain_content
{
text-align:center;
}
#c830.component_Layout_Table {
margin: 0px;  } #c830 .plain_content
{
text-align:center;
}
#c833.component_Layout_Table {
margin: 0px;  } #c833 .plain_content
{
text-align:center;
}
#c836.component_Layout_Table {
margin: 0px;  } #c836 .plain_content
{
text-align:center;
}
#c839.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c839.component_Layout_Table
{
padding: 50px 0;
background: #25458A;
}
#c839>table {margin: 0 auto;}
@media screen and (max-width: 1280px) {
div	div#c839.component_Layout_Table
{
padding: 20px 10px;
}
} #c841.component_Layout_Table {
margin: 0px; padding: 0px;  } #c841
{
position:relative;
} #c842.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c842.component_Layout_Table{position: absolute;top: 0;z-index: 150 !important;width: 100%;height: 100%;max-width: 1000px;left: 0;right: 0;margin: auto;}#c842 > table,#c842 > table tr td{vertical-align: bottom;height: 100% !important;}#c842 > table tr td{display: table-cell !important;}#c842 > .component_edit{top: 30px;}#c846.component_Layout_Table {
margin: 0px; padding: 0px;  } @media screen and (max-width: 640px) {
#c846>table>tbody>tr>td {
max-width: 320px;
margin: 0 auto;
}
} #c847.component_Layout_Table {
margin: 0px; padding: 0px;  } #c847
{
position:relative;
} #c848.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c848.component_Layout_Table{position: absolute;top: 0;z-index: 150 !important;width: 100%;height: 100%;max-width: 1000px;left: 0;right: 0;margin: auto;}#c848 > table,#c848 > table tr td{vertical-align: bottom;height: 100% !important;}#c848 > table tr td{display: table-cell !important;}#c848 > .component_edit{top: 30px;}#c851.component_Layout_Table {
margin: 0px; padding: 0px;  } #c851
{
position:relative;
} #c852.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c852.component_Layout_Table{position: absolute;top: 0;z-index: 150 !important;width: 100%;height: 100%;max-width: 1000px;left: 0;right: 0;margin: auto;}#c852 > table,#c852 > table tr td{vertical-align: bottom;height: 100% !important;}#c852 > table tr td{display: table-cell !important;}#c852 > .component_edit{top: 30px;}#c855.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c855.component_Layout_Table
{
padding: 65px 0;
}
#c855>table
{
max-width: 1156px;
margin: 0 auto;
}
@media screen and (max-width: 1280px) {
div#c855.component_Layout_Table
{
padding: 20px 10px;
}
}
@media screen and (max-width: 800px) {
#c855>table>tbody>tr>td,
#c855>table>tbody,
#c855>table,
#c855>table>tbody>tr
{
text-align:center;
display: block;
width: 100% !important;
}
} 
